Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / src / pki / commands /
drwxr-xr-x   ..
-rw-r--r-- 2718 gen.c
-rw-r--r-- 9744 issue.c
-rw-r--r-- 3752 keyid.c
-rw-r--r-- 8186 print.c
-rw-r--r-- 3901 pub.c
-rw-r--r-- 4602 req.c
-rw-r--r-- 6889 self.c
-rw-r--r-- 9679 signcrl.c
-rw-r--r-- 2801 verify.c